body {
    margin: 0;
    overflow-x: hidden;
    scroll-behavior: smooth;
}


/* Colores */
:root {
    --radial-dorado: radial-gradient(1062.25% 75.9% at 49.4% 50.85%, #DCBA59 0%, #C69626 100%);
    --dorado: #E5BE4E;
    --negro: #101010
}

/* Texto */
@font-face {
    font-family: 'Montserrat', sans-serif;
    src: url('Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-regular', sans-serif;
    src: url('Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.3rem;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.4rem;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 2.9rem;
}

p {
    font-family: 'Montserrat-regular', sans-serif;
    font-size: 1.25rem;
    line-height: 1.5;
}

a, label {
    font-family: 'Montserrat-regular', sans-serif;
    font-size: 1.2rem;
}

a{
    text-decoration: none;
    color: white;
}

@media (max-width: 900px) {
    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 2.1rem;
    }

    h3 {
        font-size: 2.6rem;
    }

    p {
        font-size: 1.2rem;
        line-height: 1.4;
    }

    a, label {
        font-size: 1rem;
    }
}


/* Botón */
.btn {
    width: 220px;
    height: 40px;
    background: var(--radial-dorado);
    border-radius: 25px;
    color: var(--negro);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.btn a {
    width: 100%;
    text-align: center;
}

